/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc03               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e16            { /* images/ruigang_research_... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/ruigang_research_homepage001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   6.00pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e15             { /* <DIV><STRONG><FONT size=... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ruigang_research_homepage001004.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  13.50pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/ruigang_research_homepage001005.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 100.50pt;
	height          : 453.75pt;
	}
div#e13             { /* Home */
	color           : #749749;
	position        : absolute;
	left            :  22.50pt;
	top             : 102.75pt;
	width           :  91.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Research */
	position        : absolute;
	left            :  22.50pt;
	top             : 127.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Publications */
	position        : absolute;
	left            :  22.50pt;
	top             : 152.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Members */
	position        : absolute;
	left            :  22.50pt;
	top             : 177.00pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e9              { /* Facility */
	position        : absolute;
	left            :  22.50pt;
	top             : 201.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Teaching */
	position        : absolute;
	left            :  22.50pt;
	top             : 226.50pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            :  22.50pt;
	top             : 249.75pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e6              { /* Image Gallery */
	position        : absolute;
	left            :  22.50pt;
	top             : 272.25pt;
	width           :  91.50pt;
	height          :  15.75pt;
	}
div#e5              { /* Our research is driven b... */
	position        : absolute;
	left            : 138.00pt;
	top             : 243.75pt;
	width           : 427.50pt;
	height          : 111.00pt;
	}
div#e4              { /* Dr. Ruigang Wang\ \Assoc... */
	position        : absolute;
	left            : 321.00pt;
	top             :  96.00pt;
	width           : 240.75pt;
	height          : 110.25pt;
	}
span#e3             { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  96.75pt;
	width           : 174.75pt;
	height          : 117.00pt;
	}
span#e2             { /* images/ruigang_research_... */
	background      : transparent url(images/ruigang_research_homepage001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             : 360.00pt;
	width           : 430.50pt;
	height          :  91.50pt;
	}
div#e1              { /* Research Sponsors: Natio... */
	position        : absolute;
	left            : 139.50pt;
	top             : 482.25pt;
	width           : 420.00pt;
	height          :  39.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
